CREATE TABLE gms_sponsors_int (
    SPONSOR_INTERFACE_ID        NUMBER(18, 0) ,
    LOAD_REQUEST_ID             NUMBER(18, 0) ,
    SPONSOR_NAME                VARCHAR2(1440),
    SPONSOR_NUMBER              VARCHAR2(120) ,
    SPONSOR_ACCT_NUMBER         VARCHAR2(120) ,
    FEDERAL_FLAG                VARCHAR2(4)   ,
    LOC_FLAG                    VARCHAR2(4)   ,
    BILL_TO_SPONSOR_FLAG        VARCHAR2(4)   ,
    BILL_TO_SPONSOR_NAME        VARCHAR2(1440),
    BILL_TO_SPONSOR_NUMBER      VARCHAR2(120) ,
    BILL_TO_SPON_ACCT_NUMBER    VARCHAR2(120) ,
    LOC_NUMBER                  VARCHAR2(960) ,
    COMMENTS                    VARCHAR2(4000),
    IND_SCH_NAME                VARCHAR2(120) ,
    PROCESSED_STATUS            VARCHAR2(120) ,
    PROCESSED_MESSAGE           VARCHAR2(4000),
    MESSAGE_CODE                VARCHAR2(800) ,
    MESSAGE_USER_DETAILS        VARCHAR2(4000),
    MESSAGE_USER_ACTION         VARCHAR2(4000),
    CREATED_BY                  VARCHAR2(256)     NOT NULL,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)      NOT NULL,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    SPONSOR_INTERFACE_ID        NUMBER(18, 0) ,
    LOAD_REQUEST_ID             NUMBER(18, 0) ,
    SPONSOR_NAME                VARCHAR2(1440),
    SPONSOR_NUMBER              VARCHAR2(120) ,
    SPONSOR_ACCT_NUMBER         VARCHAR2(120) ,
    FEDERAL_FLAG                VARCHAR2(4)   ,
    LOC_FLAG                    VARCHAR2(4)   ,
    BILL_TO_SPONSOR_FLAG        VARCHAR2(4)   ,
    BILL_TO_SPONSOR_NAME        VARCHAR2(1440),
    BILL_TO_SPONSOR_NUMBER      VARCHAR2(120) ,
    BILL_TO_SPON_ACCT_NUMBER    VARCHAR2(120) ,
    LOC_NUMBER                  VARCHAR2(960) ,
    COMMENTS                    VARCHAR2(4000),
    IND_SCH_NAME                VARCHAR2(120) ,
    PROCESSED_STATUS            VARCHAR2(120) ,
    PROCESSED_MESSAGE           VARCHAR2(4000),
    MESSAGE_CODE                VARCHAR2(800) ,
    MESSAGE_USER_DETAILS        VARCHAR2(4000),
    MESSAGE_USER_ACTION         VARCHAR2(4000),
    CREATED_BY                  VARCHAR2(256)     NOT NULL,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)      NOT NULL,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    CONSTRAINT pk_gms_sponsors_int PRIMARY KEY (SPONSOR_INTERFACE_ID, SPONSOR_INTERFACE_ID)
);
